
/* ****************** 2칸 레이아웃  ****************** */

.layout_8852_ {clear:both;   margin:0 auto;}
.layout_8852_ > div {transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.layout_8852_ > div:after {content:''; display:block; clear:both;}
.layout_8852_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_8852_ > div > .container_1 {width:50%;}
.layout_8852_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_8852_ > div > .container_1 { width:100%; }
	.layout_8852_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_8852_ {}
}

/* ****************** 배너관리 - 배너 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__8855_ {max-width: 500px; margin:0 auto;}
#owl__8855_ a {border:none; text-decoration:none;}
#owl__8855_ a img {border:none;}
#owl__8855_ .owl-item {z-index: 1;}
#owl__8855_ .item {position:relative;}

#owl__8855_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__8855_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__8855_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
#owl__8855_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__8855_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__8855_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__8855_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__8855_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__8855_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__8855_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__8855_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__8855_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__8855_ .owl-dots .owl-dot.active span,
#owl__8855_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_8854_ {max-width:500px; margin:0 auto;}
.img_tile_8854_:after {content:''; display:block; clear:both;}
.img_tile_8854_ * {box-sizing:border-box;}
.img_tile_8854_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_8854_ .item a {display:block; text-decoration:none;}
.img_tile_8854_ figure {display:block; margin:0; padding:0;}
.img_tile_8854_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_8854_ .text_box {display:block;}
.img_tile_8854_ .text_box p {margin:0; padding:5px;}
.img_tile_8854_ .subject {font-weight:bold; color:#d00000;}
.img_tile_8854_ .content {color:#444;}

.text_sml_8854_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_8854_ .content {font-size:13px; line-height:1.6em;}
.text_mid_8854_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_8854_ .content {font-size:14px; line-height:1.6em;}
.text_big_8854_ .subject {font-size:18px; line-height:1.4em;}
.text_big_8854_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_8854_ .item {width:100%;}
.col_m_2_8854_ .item {width:50%;}
.col_m_3_8854_ .item {width:33.3333%;}
.col_m_1_8854_ .item,
.col_m_2_8854_ .item2n,
.col_m_3_8854_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_8854_ .item,
	.col_m_2_8854_ .item2n,
	.col_m_3_8854_ .item3n {clear:none;}

	.col_pc_1_8854_ .item {width:100%;}
	.col_pc_2_8854_ .item {width:50%;}
	.col_pc_3_8854_ .item {width:33.3333%;}
	.col_pc_4_8854_ .item {width:25%;}
	.col_pc_5_8854_ .item {width:20%;}
	.col_pc_6_8854_ .item {width:16.6666%;}
	.col_pc_1_8854_ .item,
	.col_pc_2_8854_ .item2n,
	.col_pc_3_8854_ .item3n,
	.col_pc_4_8854_ .item4n,
	.col_pc_5_8854_ .item5n,
	.col_pc_6_8854_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_8854_ .item,
	.col_m_2_8854_ .item2n,
	.col_m_3_8854_ .item3n {clear:none;}

	.col_pc_1_8854_ .item {width:100%;}
	.col_pc_2_8854_ .item {width:50%;}
	.col_pc_3_8854_ .item {width:33.3333%;}
	.col_pc_4_8854_ .item {width:25%;}
	.col_pc_5_8854_ .item {width:20%;}
	.col_pc_6_8854_ .item {width:16.6666%;}
	.col_pc_1_8854_ .item,
	.col_pc_2_8854_ .item2n,
	.col_pc_3_8854_ .item3n,
	.col_pc_4_8854_ .item4n,
	.col_pc_5_8854_ .item5n,
	.col_pc_6_8854_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_8853_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_8853_ * {box-sizing:border-box;}
.img_8853_ a {display:block; text-decoration:none;}
.img_8853_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_8856_ {max-width:500px; margin:0 auto; border:1px solid #dbdbdb; border-top:0;}
.img_tile_8856_:after {content:''; display:block; clear:both;}
.img_tile_8856_ * {box-sizing:border-box;}
.img_tile_8856_ .item {float:left; position:relative; width:100%; padding:0; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.img_tile_8856_ .item:first-child {border-left:0;}
.img_tile_8856_ .item a {display:block; padding:25px 10px; text-decoration:none;}
.img_tile_8856_ figure {display:none; margin:15px 0 0; padding:0; text-align:center;}
.img_tile_8856_ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile_8856_ .text_box {display:block;}
.img_tile_8856_ .text_box p {margin:0; padding:0;}
.img_tile_8856_ .subject {font-size:14px; font-weight:bold; color:#000000; text-align:center;}
.img_tile_8856_ .content {display:none; min-height:50px; margin-top:8px !important; color:#444;}

.col_m_1_8856_ .item {width:100%;}
.col_m_2_8856_ .item {width:50%;}
.col_m_3_8856_ .item {width:33.3333%;}
.col_m_1_8856_ .item,
.col_m_2_8856_ .item2n,
.col_m_3_8856_ .item3n {clear:both;}

.col_m_2_8856_ .item2n {border-left:0;}

@media (min-width:768px){
	.img_tile_8856_ .item {padding:10px 10px 15px;}
	.img_tile_8856_ .item a {padding:0;}
	.img_tile_8856_ figure {display:block;}
	.img_tile_8856_ .subject {text-align:left;}
	.img_tile_8856_ .content {display:block;}

	.text_sml_8856_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_8856_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_8856_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_8856_ .content {font-size:14px; line-height:1.6em;}
	.text_big_8856_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_8856_ .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile_8856_ {max-width:none; border:0;}
	.img_tile_8856_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_8856_ .item,
	.col_m_2_8856_ .item2n,
	.col_m_3_8856_ .item3n {clear:none;}

	.col_pc_1_8856_ .item {width:100%;}
	.col_pc_2_8856_ .item {width:50%;}
	.col_pc_3_8856_ .item {width:33.3333%;}
	.col_pc_4_8856_ .item {width:25%;}
	.col_pc_5_8856_ .item {width:20%;}
	.col_pc_6_8856_ .item {width:16.6666%;}
	.col_pc_1_8856_ .item,
	.col_pc_2_8856_ .item2n,
	.col_pc_3_8856_ .item3n,
	.col_pc_4_8856_ .item4n,
	.col_pc_5_8856_ .item5n,
	.col_pc_6_8856_ .item6n {clear:both;}
}

@media \0screen{
	.img_tile_8856_ .item {padding:10px 10px 15px;}
	.img_tile_8856_ .item a {padding:0;}
	.img_tile_8856_ figure {display:block;}
	.img_tile_8856_ .subject {text-align:left;}
	.img_tile_8856_ .content {display:block;}

	.text_sml_8856_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_8856_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_8856_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_8856_ .content {font-size:14px; line-height:1.6em;}
	.text_big_8856_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_8856_ .content {font-size:15px; line-height:1.6em;}

	.img_tile_8856_ {max-width:none; border:0;}
	.img_tile_8856_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_8856_ .item,
	.col_m_2_8856_ .item2n,
	.col_m_3_8856_ .item3n {clear:none;}

	.col_pc_1_8856_ .item {width:100%;}
	.col_pc_2_8856_ .item {width:50%;}
	.col_pc_3_8856_ .item {width:33.3333%;}
	.col_pc_4_8856_ .item {width:25%;}
	.col_pc_5_8856_ .item {width:20%;}
	.col_pc_6_8856_ .item {width:16.6666%;}
	.col_pc_1_8856_ .item,
	.col_pc_2_8856_ .item2n,
	.col_pc_3_8856_ .item3n,
	.col_pc_4_8856_ .item4n,
	.col_pc_5_8856_ .item5n,
	.col_pc_6_8856_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_9116_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_9116_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_9116_ {max-width:none;}
}

@media \0screen{
	.solid_line_9116_ {max-width:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_9117_ {clear:both;   margin:0 auto;}
.layout_9117_ > div {margin-left:-30px;}
.layout_9117_ > div:after {content:''; display:block; clear:both;}
.layout_9117_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_9117_ > div > .container_1 {width:33.333333333333%;}
.layout_9117_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_9117_ > div > .container_1 { width:100%; }
	.layout_9117_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_9117_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_9119_ {max-width:500px; margin:0 auto; font-size:0;}
.title_9119_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_9119_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_9119_.style_top p {padding-top:10px;}
.title_9119_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_9119_.style_right p {padding-right:14px;}
.title_9119_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_9119_.style_bottom p {padding-bottom:12px;}
.title_9119_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_9119_.style_left p {padding-left:14px;}
.title_9119_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_9119_.style_circle1 p {padding-left:20px;}
.title_9119_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_9119_.style_circle2 p {padding-left:20px;}
.title_9119_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_9119_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_9119_ {max-width:none; margin:0;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_9120_ {max-width:500px; margin:0 auto; font-size:0;}
.title_9120_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_9120_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_9120_.style_top p {padding-top:10px;}
.title_9120_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_9120_.style_right p {padding-right:14px;}
.title_9120_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_9120_.style_bottom p {padding-bottom:12px;}
.title_9120_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_9120_.style_left p {padding-left:14px;}
.title_9120_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_9120_.style_circle1 p {padding-left:20px;}
.title_9120_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_9120_.style_circle2 p {padding-left:20px;}
.title_9120_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_9120_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_9120_ {max-width:none; margin:0;}
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__169321_ { margin:0 auto;}
.pm-board_slide_res__169321_ a {border:none; text-decoration:none;}
.pm-board_slide_res__169321_ a img {border:none;}
.pm-board_slide_res__169321_ .owl-item {z-index: 1;}
.pm-board_slide_res__169321_ .item {position:relative;}

.pm-board_slide_res__169321_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__169321_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__169321_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__169321_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__169321_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__169321_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__169321_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__169321_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__169321_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__169321_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__169321_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__169321_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__169321_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__169321_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 토글 - 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.toggle_178471_ {display:block; overflow:hidden; width:30px; height:30px; padding:3px; box-sizing:border-box; font-size:0;}
.toggle_178471_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_178471_.on:before {color:#d00000;}

.toggleLnb_178471_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

@media (min-width:1024px){
	.toggle_178471_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.toggle_178471_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_178471_ {display:block !important;}
